Daptiv.Bus.Client 0.1.5217.22671

If you're thinking about using this, stop.  Look at RabbitMQ, ActiveMQ or any other MQ.  

We plan to replace this in 12-18 months after we've removed constraints that prevent us from installing another MQ.  

This code base will receive very limited support.

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Daptiv.Bus.Client -Version 0.1.5217.22671
dotnet add package Daptiv.Bus.Client --version 0.1.5217.22671
<PackageReference Include="Daptiv.Bus.Client" Version="0.1.5217.22671" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Daptiv.Bus.Client --version 0.1.5217.22671
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated